@charset "utf-8";
body { width: 100%; height: 100%; font-family: "微软雅黑", Arial }
header, section { width: 100%; }
table { border-collapse: collapse }
a { }
a:focus { outline: 0; }
a:hover { text-decoration: none; }
ul { list-style-type: none; margin: 0; padding: 0; }
.banner_dj { margin-top: 80px; width: 100%; }


.banner_dj .section-container { width: 100%; margin: 0 auto; background: url(../images/dj_banner.jpg); background-repeat: no-repeat; background-position: top center; }
.banner_dj .section-wrapper { width: 1200px; height: 360px; }
.content_dj { width: 100%; }
.content_dj .section-container { background-image: url(../images/dj_bottom.jpg); background-repeat: no-repeat; background-position: bottom center; }
.content_dj .section-wrapper { width: 1200px; margin: 0 auto; }
.content_dj .contents { margin: 30px 0 0; min-height: 1000px; padding: 10px 25px 80px; }
.content_dj .contents p { /*font-size: 16px;
	text-indent: 32px;
	line-height: 28px;
	margin: 15px 0 0;
	padding: 0;*/
}
.content_dj .contents .img { width: 100%; margin: 15px 0 0; padding: 0; }
.content_dj .contents img { border-radius: 5px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; -webkit-transition: all .5s ease-in-out 0s; -moz-transition: all .5s ease-in-out 0s; -ms-transition: all .5s ease-in-out 0s; -o-transition: all .5s ease-in-out 0s; transition: all .5s ease-in-out 0s; width: 100%; margin: 0; padding: 0; }
 @media (max-width: 500px) {
     .banner_dj .section-wrapper{ width:100%}
     
.banner_dj { margin-top: 60px; background-size:100%; }
.banner_dj .section-container { background-size:cover ; height: 250px; }

.banner_dj .section-wrapper { height: 250px; }
.content_dj .section-wrapper { width: 100%; }
.content_dj .contents { margin: 15px 0 0; padding: 10px 24px 40px; ; }
}

h3.title{ text-align:center}
.con_desc{ text-align:center; padding-bottom:20px}